corda / net.corda.core.contracts / Fix

# Fix

`data class Fix : CommandData`

A Fix represents a named interest rate, on a given day, for a given duration. It can be embedded in a tx.

### Constructors

<init> | `Fix(of: FixOf, value: BigDecimal)` A Fix represents a named interest rate, on a given day, for a given duration. It can be embedded in a tx.

### Properties

of | `val of: FixOf`
value | `val value: BigDecimal`